[EngSCh]
AutoMechanic= 汽车修理
Chemical= 化学
CivilEng= 土木
Computer= 计算机
Finance= 财经
Health= 保健
Law= 法律
Management= 商业管理
Mechanic= 机械
Medical= 医学
Trade= 贸易
User= 用户词典

[EngTCh]
AutoMechanic= 汽车修理
Chemical= 化学
CivilEng= 土木
Computer= 计算机
Finance= 财经
Health= 保健
Law= 法律
Management= 商业管理
Mechanic= 机械
Medical= 医学
Trade= 贸易
User= 用户词典

[JpnSCh]
Chemical= 化学
Computer= 计算机
Finance= 财经
Mechanic= 机械
Medical= 医学
User= 用户词典

[JpnTCh]
Chemical= 化学
Computer= 计算机
Finance= 财经
Mechanic= 机械
Medical= 医学
User= 用户词典

[SChEng]
Chemical= 化学
CivilEng= 土木
Computer= 计算机
Finance= 财经
Health= 保健
Law= 法律
Management= 商业管理
Mechanic= 机械
Medical= 医学
Trade= 贸易
User= 用户词典

[TChEng]
Chemical= 化学
CivilEng= 土木
Computer= 计算机
Finance= 财经
Health= 保健
Law= 法律
Management= 商业管理
Mechanic= 机械
Medical= 医学
Trade= 贸易
User= 用户词典
